Bug 1266736 - Broken dependency
Summary: Broken dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: SFML
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pranav Kant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-27 02:22 UTC by Markus S.
Modified: 2016-02-13 13:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-13 13:09:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Markus S. 2015-09-27 02:22:45 UTC
dnf update says:

Skipping packages with broken dependencies:
 SFML                                 x86_64                                 2.3-1.fc22                                  updates                                 251 k

Comment 1 Pranav Kant 2015-10-06 19:15:27 UTC
This works fine for me, ie no broken dependencies for me in f22 for SFML, or am I missing something ?

Comment 2 Pranav Kant 2016-02-13 13:09:28 UTC
Closing this, as this is solved according to my knowledge. Feel free to open it if you happen to encounter it again.


Note You need to log in before you can comment on or make changes to this bug.